body { margin-left: 10%; margin-right: 10%;}
h1 {font-size: 200%; font-family: Verdana, Arial, sans-serif;
color: blue;}
h2 {font-size: 150%; font-family: Arial, Verdana, sans-serif;
color: black;}
body {font-size: 100%; font-family: Verdana, Arial, sans-serif; background-color: rgb(234,223,178);
color: black;}
:link { color: rgb(0, 0, 153) }  /* for unvisited links */
:visited { color: rgb(139, 0, 139) } /* for visited links */
a:active { color: rgb(255, 0, 102) } /* when link is clicked */
a:hover { color: rgb(0, 96, 255) } /* when mouse is over link */

textarea { background-color: #FFFFFF; color: black; }
